## OGMJobQueue

OGMJobQueue — A container to run spawns in order

## Functions

OGMJobSpawn * | ogmjob_queue_new ()

## Types and Values

struct | OGMJobQueue

## Object Hierarchy

        GObject
        ╰── OGMJobSpawn
            ╰── OGMJobContainer
                ╰── OGMJobList
                    ╰── OGMJobQueue

## Includes

    #include <ogmjob-queue.h>

## Description

## Functions

### ogmjob_queue_new ()

    OGMJobSpawn *
    ogmjob_queue_new (void);

Creates a new OGMJobQueue.

#### Returns

The new OGMJobQueue

## Types and Values

### struct OGMJobQueue

    struct OGMJobQueue;